.hmain {
	font-family: Arial;
	font-size: 43px;
	color: #003399;
	background-color: #FF9900;


}
.photocomment {
	font-family: Arial;
	font-size: 9px;
	text-align: right;
}
.hsub {
	font-family: Arial;
	font-size: 22px;
	color: #003399;
	font-weight: bold;
	background-color: #FF9900;
	text-indent: 5pt;

}
.bottom {
	font-size: 8px;
	font-weight: normal;
	background-position: center;
	color: #003399;
	font-family: Arial;


}
.toptext {
	font-family: Arial;
	color: #000000;
	font-weight: bold;
	font-size: 15px;


}
.biglink {
	font-family: Arial;
	font-size: 19px;
	font-weight: bold;
	color: #0000FF;

}
.mediumlink {
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	color: #0000FF;

}
.bottomtext {
	font-family: Arial;
	color: #000000;
	vertical-align: top;

}
